package com.chenyang.nse.bussiness.dao.redis;

import java.util.HashMap;
import java.util.Map;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Repository;

@Repository
public class RedisDao {
   @Autowired
   public static Map<String, Object> cacheManager = new HashMap();

   public Object getCacheValue(String cacheName, String key) {
      return cacheManager.get(key);
   }

   public void delCacheValue(String key, String cacheName) {
      cacheManager.remove(key);
   }
}
